/*
 * jQuery FlexSlider v1.4
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider { width: 96.9%; margin: 0; padding: 0; float:left;}
.flexslider .slides li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display:block;}


/* FlexSlider Default Theme
*********************************/
.flexslider { width:100%; position: relative; margin:0; padding:0 0 10px 0;/* border:15px solid #363636;*/}
.flexslider .slides{ margin:0; border:1px solid red; background-color: #363636; padding: 14px; border:1px solid #414141; max-height:371px;}
.flexslider .slides  li {position: relative; list-style:none; padding:0;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flexslider-container {position: relative;}


/* Caption style */
.flex-caption {width: 96%; padding: 2%; position: absolute; left: 0; margin-top:20px; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 15px; line-height: 18px;}

/* Direction Nav */
.flex-direction-nav{margin:0; padding:0;display:none; }
.flex-direction-nav li{ list-style:none;}
.flex-direction-nav li a {width: 52px; height: 52px; margin: -50px 0 0; display: block; background: url(../images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;} /* set negative margin-top equal to half the height on the directional-nav for perfect vertical centering */
.flex-direction-nav li a.next {background-position: -52px 0; right: 30px;}
.flex-direction-nav li a.prev {background-position: 0 0; left: 30px;}

/* Control Nav */
.flex-control-nav {margin-left: -31px; position: relative; bottom: 0; top:0px; left: 50%; float:left;} /* set negative margin-left equal to half the width on the control-nav for perfect centering */
.flex-control-nav li {margin: 0 0 0 0px; float: left; list-style:none; }
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 3px; display: block; /*background: url(../images/bg_control_navx.png) no-repeat 0 0;*/ cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -0px;}
.flex-control-nav li a.active {background-position: 0 -0px; cursor: default;}
